/* Be sure to load from google fonts-->
<link
  rel="stylesheet"
  href="https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&family=Cousine:ital,wght@0,400;0,700;1,400;1,700&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&family=Noto+Sans+Symbols+2&display=swap"
/> */

.font-Courier {
    font-family: "Cousine", monospace !important;
}

.font-Courier-Bold {
    font-family: "Cousine", monospace !important;
    font-weight: 700 !important;
}

.font-Courier-Oblique {
    font-family: "Cousine", monospace !important;
    font-style: italic !important;
}

.font-Courier-BoldOblique {
    font-family: "Cousine", monospace !important;
    font-weight: 700 !important;
    font-style: italic !important;
}

.font-Helvetica {
    font-family: "Arimo", sans-serif !important;
}

.font-Helvetica-Bold {
    font-family: "Arimo", sans-serif !important;
    font-weight: 700 !important;
}

.font-Helvetica-Oblique {
    font-family: "Arimo", sans-serif !important;
    font-style: italic !important;
}

.font-Helvetica-BoldOblique {
    font-family: "Arimo", sans-serif !important;
    font-weight: 700 !important;
    font-style: italic !important;
}

.font-Times-Roman {
    font-family: "Tinos", serif !important;
}

.font-Times-Bold {
    font-family: "Tinos", serif !important;
    font-weight: 700 !important;
}

.font-Times-Italic {
    font-family: "Tinos", serif !important;
    font-style: italic !important;
}

.font-Times-BoldItalic {
    font-family: "Tinos", serif !important;
    font-weight: 700 !important;
    font-style: italic !important;
}

.font-Symbol {
    font-family: "Noto Sans Symbols 2", sans-serif !important;
}

.font-ZapfDingbats {
    font-family: "Noto Sans Symbols 2", sans-serif !important;
}